"STORE_DESCRIPTION" = "VLC for iOS is a port of the free VLC media player to iPad, iPhone and iPod touch.\nIt can play all your movies, shows and music in most formats directly without conversion.\nIt allows file synchronization with Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, direct downloads and through WiFi sharing as well as streaming from SMB, FTP, UPnP/DLNA media servers and the web.\nVLC offers support for advanced subtitles including full SSA compatibility, multi-track audio, and playback speed control.\n\nVLC for iOS is completely free and open source.";

"STORE_DESCRIPTION_TV" = "VLC media player is a free and open source cross-platform multimedia player.\nIt can play all your movies, shows and music in most formats directly without conversion.\nIt allows streaming from cloud services (Dropbox, OneDrive, Box), Remote Playback from your Mac or PC via a Web UI as well as streaming from SMB, FTP, UPnP/DLNA media servers and the web.\nVLC offers support for advanced subtitles including full SSA compatibility, multi-track audio, and playback speed control.\n\nVLC for iOS is completely free and open source.\n\nMetadata and artwork are provided by TMDb and Hatchet, which are community maintained movie and music databases.";

"CHOOSE_AUDIO_TRACK" = "Trieu la pista d'àudio";
"CHOOSE_SUBTITLE_TRACK" = "Trieu la pista de subtítol";
"OPEN_TRACK_PANEL" = "Open track selection";
"CHOOSE_TITLE" = "Choose Title";
"CHOOSE_CHAPTER" = "Choose Chapter";
"CHAPTER_SELECTION_TITLE" = "Chapters";
"TITLE" = "Títol";
"CHAPTER" = "Chapter";
"MINIMIZE_PLAYBACK_VIEW" = "Minimize playback";
"FULLSCREEN_PLAYBACK" = "Play in fullscreen";
"TRACK_SELECTION" = "Track Selection";
"AUDIO" = "Audio";
"SUBTITLES" = "Subtitles";
"LANGUAGE" = "Language";
"MEDIA_INFO" = "Media Information";
"VIDEO_DIMENSIONS" = "Video dimensions";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i pixel";
"FORMAT_AUDIO_TRACKS" = "%i audio tracks";
"ONE_AUDIO_TRACK" = "One audio track";
"FORMAT_SPU_TRACKS" = "%i subtitles tracks";
"ONE_SPU_TRACK" = "One subtitles track";
"TRACKS" = "%i Tracks";
"TRACK" = "%i Track";

"PLAYING_EXTERNALLY_TITLE" = "TV connectada";
"PLAYING_EXTERNALLY_DESC" = "Aquest vídeo s'està reproduint a la TV";
"PLAYING_EXTERNALLY_ADDITION" = "\n Now playing on:"; /* \n should stay in every translation */

"VFILTER_HUE" = "To de color";
"VFILTER_CONTRAST" = "Contrast";
"VFILTER_BRIGHTNESS" = "Brillantor";
"VFILTER_SATURATION" = "Saturació";
"VFILTER_GAMMA" = "Gamma";

"PREAMP" = "Preamp";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "Choose Equalizer Profile";

"PLAYBACK_FAILED" = "S'ha produït un error en la reproducció";
"PLEASE_WAIT" = "Please wait";
"AR_CHANGED" = "Relació d'aspecte: %@";
"DEFAULT" = "Per defecte";
"FILL_TO_SCREEN" = "Escapça per ajustar a la pantalla";
"PLAYBACK_SPEED" = "Velocitat de reproducció";
"SPU_DELAY" = "Subtitles delay";
"AUDIO_DELAY" = "Audio delay";
"BUTTON_SLEEP_TIMER" = "Sleep Timer";
"SLEEP_TIMER_UPDATED" = "Sleep Timer Updated";
"CONTINUE_PLAYBACK" = "Continue playback?";
"CONTINUE_PLAYBACK_LONG" = "Would you like to continue playback of \"%@\" where you left off?";

"BUTTON_ALL" = "Select All";
"BUTTON_ABOUT" = "About";
"BUTTON_BACK" = "Endarrere";
"BUTTON_DONE" = "Fet";
"BUTTON_CANCEL" = "Cancel·la";
"BUTTON_SAVE" = "Desa";
"BUTTON_DOWNLOAD" = "Baixades";
"BUTTON_DELETE" = "Elimina";
"BUTTON_OK" = "D'acord";
"BUTTON_CONTRIBUTE" = "Col·laboreu";
"BUTTON_CONNECT" = "Connecta";
"BUTTON_RENAME" = "Canvia el nom";
"BUTTON_LEARN_MORE" = "Per saber més";
"BUTTON_LOGOUT" = "Logout";
"BUTTON_CONTINUE" = "Continue";
"BUTTON_SET" = "Set";
"BUTTON_RESET" = "Reset";
"PRIVATE_PLAYBACK_TOGGLE" = "Reproducció privada";
"SCAN_SUBTITLE_TOGGLE" = "Scan for Subtitles (http-only)";

"BUTTON_RENDERER" = "Casting devices";
"BUTTON_RENDERER_HINT" = "Show a menu of available casting devices";

"UPGRADING_LIBRARY" = "Actualitza la biblioteca de medis";
"UNTITLED_SHOW" = "Mostra sense títol";
"UNKNOWN" = "Unknown";

"OPEN_NETWORK" = "Obre un flux de xarxa";
"NETWORK_TITLE" = "Flux de xarxa";
"OPEN_NETWORK_HELP" = "Introduïu una adreça http, rtsp, rtmp, mms, ftp o udp/rtp per obrir directament el flux.";
"HTTP_UPLOAD_SERVER_OFF" = "Servidor inactiu";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Cap connexió WiFi activa";
"OPEN_STREAM_OR_DOWNLOAD" = "Voleu baixar or reproduir aquesta URL?";
"SHARED_VLC_IOS_LIBRARY" = "Shared VLC for iOS Library";
"SMB_CIFS_FILE_SERVERS" = "File Servers (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Ha fallat la baixada amb el codi HTTP %i";
"HTTP_FILE_CREATION_FAILED" = "Ha fallat la creació del fitxer";
"HTTP_DOWNLOAD_CANCELLED" = "Baixada cancel·lada per l'usuari";

"DOWNLOAD_FROM_HTTP_HELP" = "Entreu una adreça per a baixar el fitxer en la carpeta %@";
"DOWNLOAD_FROM_HTTP" = "Baixades";
"ERROR_NUMBER" = "S'ha produït un error %i";
"DOWNLOAD_FAILED" = "S'ha produït un error en la baixada";
"FILE_NOT_SUPPORTED" = "Format de fitxer no suportat";
"FILE_NOT_SUPPORTED_LONG" = "The file format used by %@ is not supported by this version of VLC for iOS.";
"SCHEME_NOT_SUPPORTED" = "El protocol de l'esquema no és vàlid";
"SCHEME_NOT_SUPPORTED_LONG" = "El protocol de l'esquema (%@) no és vàlid. Utilitzeu una adreça basada en una capçalera HTTP, HTTPS o FTP.";
"RENAME_MEDIA_TO" = "Entreu un nou nom per a %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Choose a file to open:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Open In...";
"SHARING_ERROR_NO_FILES" = "Could not find any files to share";
"SHARING_ERROR_NO_APPLICATIONS" = "Could not find any applications to open this type of file";
"SHARING_SUCCESS_CAMERA_ROLL" = "File was successfully saved to the Camera Roll";

"SECTION_HEADER_LIBRARY" = "Biblioteca multimèdia";
"STREAMVC_DETAILTEXT" = "Play streams directly without downloading";
"DOWNLOADVC_DETAILTEXT" = "Download files directly to your device";
"HEADER_TITLE_RENDERER" = "Select a casting device";

"LOCAL_NETWORK" = "Xarxa local";
"CONNECT_TO_SERVER" = "Connecta amb el servidor";
"FILE_SERVER" = "File Servers";
"USER_LABEL" = "Usuari";
"PASSWORD_LABEL" = "Contrasenya";
"DISABLE_LABEL" = "Disable";
"BUTTON_ANONYMOUS_LOGIN" = "Anonymous Login";

"LOCAL_SERVER_REFRESH" = "Actualitza";
"LOCAL_SERVER_LAST_UPDATE" = "Darrera actualització de %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "Ha fallat la connexió al servidor";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Comprova la teua adreça i contrasenya del servidor";

"CLOUD_SERVICES" = "Cloud Services";
"LOGIN" = "Login";
"LOGGED_IN" = "Logged in";
"LOGGED_IN_SERVICES" = "%d logged in services";
"LOGGED_IN_SERVICE" = "1 logged in service";

"DROPBOX_DOWNLOAD" = "Voleu baixar el fitxer?";
"DROPBOX_DL_LONG" = "Voleu baixar «%@» al vostre %@?";
"DROPBOX_LOGIN" = "Entrada";

"GDRIVE_ERROR_FETCHING_FILES" = "Error de recuperació de fitxers";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "El fitxer s'ha baixat correctament";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "ÈXIT";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "S'ha produït una errada mentre es baixava";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "ERROR";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "The selected Media doesn't have a playable url";

"DISK_FULL" = "Storage limit reached";
"DISK_FULL_FORMAT" = "%@ cannot be stored on your %@, because you don't have enough free space left.";

"NUM_OF_FILES" = "%i fitxers";
"ONE_FILE" = "1 fitxer";
"NO_FILES" = "Cap fitxer compatible";
"DOWNLOADING" = "S'està baixant...";
"REMAINING_TIME" = "Temps restant: %@";
"BIOMETRIC_UNLOCK" = "Unlock Media Library\nCancel to enter Passcode";

//PAPasscode Strings that we need to localize for them

"Settings" = "Paràmetres"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "On";
"OFF" = "Off";

"EMPTY_LIBRARY" = "Biblioteca multimèdia buida";
"EMPTY_LIBRARY_LONG" = "Per a la reproducció, podeu utilitzar contingut des d'un servidor de la xarxa local, al núvol, o sincronitzar el contingut multimèdia mitjançant l'iTunes, una connexió sense fils, o serveis al núvol.";

"PLAYBACK_SCRUB_HELP" = "Feu lliscar el dit avall per ajustar la taxa de depuració.";
"PLAYBACK_SCRUB_HIGH" = "Depuració molt ràpida";
"PLAYBACK_SCRUB_HALF" = "Depuració a velocitat 1/2";
"PLAYBACK_SCRUB_QUARTER" = "Depuració a velocitat 1/4";
"PLAYBACK_SCRUB_FINE" = "Depuració fina";
"PLAYBACK_POSITION" = "Posició de reproducció";
"VIDEO_FILTER" = "Filtres de vídeo";
"VIDEO_FILTER_RESET_BUTTON" = "Reinicia els filtres de vídeo";
"VIDEO_ASPECT_RATIO_BUTTON" = "Intercanvia la relació d'aspecte del vídeo";
"PLAY_PAUSE_BUTTON" = "Reprodueix o pausa la reproducció actual";
"BWD_BUTTON" = "Salta cap enrere";
"FWD_BUTTON" = "Salta cap endavant";
"PLAY_BUTTON" = "Play";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Play all";

"VERSION_FORMAT" = "Versió: %@";
"BASED_ON_FORMAT" = "Basat en:<br />%@";

"NEW" = "NOU";

"BUG_REPORT_TITLE" = "Informeu d'un error";
"BUG_REPORT_MESSAGE" = "Voleu crear un informe d'error?";
"BUG_REPORT_BUTTON" = "Obre el Safari";

"VO_VIDEOPLAYER_TITLE" = "Reproductor de vídeo";
"VO_VIDEOPLAYER_DOUBLETAP" = "Feu dos tocs per mostrar o amagar els controls de reproducció";

"FIRST_STEPS_WELCOME" = "Benvingut";
"FIRST_STEPS_WELCOME_DETAIL" = "Primers passos per sincronitzar i reproduir els fitxers multimèdia";
"FIRST_STEPS_ITUNES" = "Sincronització de fitxers a l'iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSelect \"File Sharing\" on the left side menu and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Connecteu el %@ a la xarxa del seu Mac o PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Canvieu el commutador a la barra lateral, introduïu la URL al navegador web i pengeu els fitxers.";
"FIRST_STEPS_CLOUDS" = "Núvols";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Penja els suports a Google Drive o Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Obriu la barra lateral per seleccionar el vostre proveïdor de Núvol i accediu els vostres mitjans de comunicació per baixar o veure el flux de dades.";
"FIRST_STEPS_PLAYBACK" = "Reproducció";
"FIRST_STEPS_FLOSS" = "VLC per iOS és lliure i programari de codi obert desenvolupat per voluntaris.\n\nEsperem que t'agradi.";

"FIRST_STEPS_TIME" = "Temps";
"FIRST_STEPS_ASPECT" = "Proporció d'aspecte";
"FIRST_STEPS_SPEED" = "Velocitat";
"FIRST_STEPS_REPEAT" = "Repeteix";
"FIRST_STEPS_SUBTITLES" = "Pistes de subtítols";
"FIRST_STEPS_AUDIO" = "Pistes d'àudio";
"FIRST_STEPS_POSITION" = "Posició";

"PLEX_CHECK_ACCOUNT" = "Check your Plex account in settings";
"PLEX_ERROR_ACCOUNT" = "Plex login Error";

"UNAUTHORIZED" = "Unauthorized";

"SERVER" = "Server";
"SERVER_PORT" = "Port";
"NO_SERVER_FOUND" = "No server found";
"NO_RECENT_STREAMS" = "No stream was played recently";

"WEBINTF_TITLE" = "Sharing via WiFi";
"WEBINTF_DROPFILES" = "Drop Files";
"WEBINTF_DROPFILES_LONG" = "Drop files in the window to add them to your %@.<br>Or click on the \"+\" button to use the file picker dialog.";
"WEBINTF_DOWNLOADFILES" = "Download Files";
"WEBINTF_DOWNLOADFILES_LONG" = "Just click the file you want to download from your %@.";
"WEBINTF_TITLE_ATV" = "Remote Playback";
"WEBINTF_DROPFILES_LONG_ATV" = "Drop files in the window to play them on your %@.<br>Or click on the \"+\" button to use the file picker dialog.";
"WEBINTF_URL_SENT" = "URL sent successfully.";
"WEBINTF_URL_EMPTY" = "URL cannot be empty.";
"WEBINTF_URL_INVALID" = "Not a valid URL.";



"VOLUME" = "Volume";
"DURATION" = "Duration";
"TITLE" = "Títol";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Long-press to stop playback.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Audio Info";
"CLOUD_LOGIN_LONG" = "To access Cloud Services, sign-in to iCloud on both this Apple TV and an iOS device with the same Apple ID and enable Keychain Sharing in System Settings.\nAfterwards, login to the cloud provider of your choice using the VLC app on your iOS device. Finally, select it on this screen.";
"ENTER_URL" = "Enter URL to play";
"HTTP_SERVER_ON" = "Disable Remote Playback";
"HTTP_SERVER_OFF" = "Enable Remote Playback";
"CACHED_MEDIA" = "Cached Media";
"CACHED_MEDIA_LONG" = "Media shown here is stored locally on your Apple TV. Note that contents can be removed by the operating system without prior notice anytime when VLC is not running in case your device runs out of storage.";
"DOWNLOAD_SUBS_FROM_OSO" = "Download subtitles from OpenSubtitles.org...";
"FOUND_SUBS" = "Found subtitles";
"USE_SPDIF" = "Use Pass-through (S/PDIF)";

"PLAYBACK" = "Playback";
"REPEAT_MODE" = "Repeat";
"REPEAT_DISABLED" = "Disabled";
"REPEAT_SINGLE" = "Single";
"REPEAT_FOLDER" = "Folder";

// Local Network Service Names
"UPNP_LONG" = "Universal Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex Media Server (via Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "File Transfer Protocol (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOUR File Server";
"DSM_WORKGROUP" = "Workgroup";

"URL_NOT_SUPPORTED" = "The URL can't be opened";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Press %@ to Delete"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "The selection can't be deleted";
"DELETE_INVALID_TITLE" = "Invalid Selection";
"DELETE_MESSAGE" = "Confirm the deletion of the selected files";
"DELETE_TITLE" = "Delete Selected Files";

//Drag and Drop
"THIS_FILE" = "This file";
"NOT_SUPPORTED_FILETYPE" = "%@ is not a supported filetype by VLC";
"FILE_EXISTS" = "%@ already exists";

"PROTOCOL_NOT_SELECTED" = "Protocol not selected";
"Settings" = "Paràmetres";

"CANCEL" = "Cancel";
"ERROR" = "Error";
"OK" = "Ok";
"SORT" = "Sort";
"SORT_BY" = "Sort by";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Albums";
"ARTISTS" = "Artists";
"EPISODES" = "Episodes";
"GENRES" = "Genres";
"MOVIES" = "Movies";
"SONGS" = "Songs";
"PLAYLISTS" = "Playlists";

"MODIFIED_DATE" = "Modified date";
"NAME" = "Name";

//EDIT
"ADD_TO_PLAYLIST" = "Add to Playlist";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Duration";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
